# translation of kuser.po into Russian
# KDE3 - kdeadmin/kuser.po Russian translation.
# Copyright (C) 2005, KDE Russian translation team.
#
# Denis Perchine <dyp@perchine.com>, 1997, 1998, 1999.
# Olga Karpov <karpovolga@hotmail.com>, 2001.
# Gregory Mokhin <mok@kde.ru>, 2004, 2005.
# Nick Shaforostoff <shafff@ukr.net>, 2004-2005, 2006.
# Artem Sereda <overmind88@gmail.com>, 2008, 2009.
# Alexander Potashev <aspotashev@gmail.com>, 2010.
#, fuzzy, kde-format
msgid ""
msgstr ""
"Project-Id-Version: kuser\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-11-19 11:42+0100\n"
"PO-Revision-Date: 2010-08-16 23:41+0400\n"
"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Денис Першин,Ольга Карпова,Климов Владимир"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "dyp@perchine.com,karpovolga@hotmail.com, klimovvova@mtu-net.ru"

#: configs/kuserui.rc:4
msgid "&File"
msgstr "&Файл"

#: configs/kuserui.rc:8
msgid "&User"
msgstr "&Пользователь"

#: configs/kuserui.rc:14
msgid "&Group"
msgstr "&Группа"

#: configs/kuserui.rc:19
msgid "&Settings"
msgstr "&Настройка"

#: ui/ku_filessettings.ui:30
msgid "User/group database locations"
msgstr "Расположение базы данных пользователей/групп:"

#: ui/ku_filessettings.ui:42
msgid "MD5 shadow passwords"
msgstr "Теневые пароли используют шифрование MD5"

#: ui/ku_filessettings.ui:52
msgid "Shadow group file:"
msgstr "Теневой файл групп:"

#: ui/ku_filessettings.ui:65
msgid "Shadow password file:"
msgstr "Теневой файл паролей:"

#: ui/ku_filessettings.ui:78
msgid "Group file:"
msgstr "Файл группы:"

#: ui/ku_filessettings.ui:88
msgid "Password file:"
msgstr "Файл пароля:"

#: ui/ku_generalsettings.ui:30
msgid "Source of user/group database:"
msgstr "Источник базы данных пользователей/групп:"

#: ui/ku_generalsettings.ui:41 src/ku_configdlg.cpp:76
#, kde-format
msgid "Files"
msgstr "Файлы"

#: ui/ku_generalsettings.ui:46 src/ku_configdlg.cpp:113
#, kde-format
msgid "LDAP"
msgstr "LDAP"

#: ui/ku_generalsettings.ui:51
msgid "System"
msgstr "Система"

#: ui/ku_generalsettings.ui:72
msgid "First normal GID:"
msgstr "Первый обычный GID:"

#: ui/ku_generalsettings.ui:82 ui/ku_ldapsamba.ui:103
msgid "Home path template:"
msgstr "Размещение домашней папки:"

#: ui/ku_generalsettings.ui:92
msgid "Shell:"
msgstr "Оболочка:"

#: ui/ku_generalsettings.ui:109
msgid "First normal UID:"
msgstr "Первый обычный UID:"

#: ui/ku_generalsettings.ui:127 configs/kuser.kcfg:55 src/ku_adduser.cpp:53
#, kde-format
msgid "Create home folder"
msgstr "Создавать домашнюю папку пользователя"

#: ui/ku_generalsettings.ui:137 configs/kuser.kcfg:60
msgid "Copy skeleton to home folder"
msgstr "Скопировать предопределённые файлы в домашнюю папку"

#: ui/ku_generalsettings.ui:152 configs/kuser.kcfg:65
msgid "User private groups"
msgstr "Не включать пользователей в группу по умолчанию"

#: ui/ku_generalsettings.ui:159
msgid "Default group:"
msgstr "Группа по умолчанию:"

#: ui/ku_ldapsamba.ui:21 src/ku_configdlg.cpp:111 src/ku_edituser.cpp:250
#, kde-format
msgid "Samba"
msgstr "Samba"

#: ui/ku_ldapsamba.ui:36
msgid "Manage Samba user accounts/groups"
msgstr "Управление учётными записями/группами пользователей Samba"

#: ui/ku_ldapsamba.ui:61
msgid "Default login script:"
msgstr "Сценарий входа в систему по умолчанию:"

#: ui/ku_ldapsamba.ui:74 src/ku_edituser.cpp:268
#, kde-format
msgid "Home drive:"
msgstr "Домашний диск:"

#: ui/ku_ldapsamba.ui:87
msgid "Profile path template:"
msgstr "Шаблон пути к профилю:"

#: ui/ku_ldapsamba.ui:139 configs/kuser.kcfg:304
msgid "Store LanManager hashed password"
msgstr "Сохранять пароль LanManager"

#: ui/ku_ldapsamba.ui:157 src/ku_edituser.cpp:280
#, kde-format
msgid "Domain name:"
msgstr "Домен:"

#: ui/ku_ldapsamba.ui:177
msgid "&Query Server"
msgstr "Полу&чить с сервера"

#: ui/ku_ldapsamba.ui:189
msgid "Domain SID (you can obtain with 'net getlocalsid domain_name'):"
msgstr "SID домена (можно получить через «net getlocalsid название_домена»):"

#: ui/ku_ldapsamba.ui:217
msgid "Algorithmic RID base:"
msgstr "Алгоритмическая база RID:"

#: ui/ku_ldapsettings.ui:34 ui/ku_ldapsettings.ui:165
msgid "cn"
msgstr "cn"

#: ui/ku_ldapsettings.ui:39
msgid "gidNumber"
msgstr "gidNumber"

#: ui/ku_ldapsettings.ui:51
msgid "Plain Text"
msgstr "Открытый текст"

#: ui/ku_ldapsettings.ui:56
msgid "CRYPT"
msgstr "CRYPT"

#: ui/ku_ldapsettings.ui:61
msgid "MD5"
msgstr "MD5"

#: ui/ku_ldapsettings.ui:66
msgid "SMD5"
msgstr "SMD5"

#: ui/ku_ldapsettings.ui:71
msgid "SHA"
msgstr "SHA"

#: ui/ku_ldapsettings.ui:76
msgid "SSHA"
msgstr "SSHA"

#: ui/ku_ldapsettings.ui:84
msgid "User base:"
msgstr "Идентификатор пользователей:"

#: ui/ku_ldapsettings.ui:94
msgid "Group filter:"
msgstr "Фильтр групп:"

#: ui/ku_ldapsettings.ui:104
msgid "Structural objectclass:"
msgstr "Класс объектов:"

#: ui/ku_ldapsettings.ui:114
msgid "User filter:"
msgstr "Фильтр пользователей:"

#: ui/ku_ldapsettings.ui:131
msgid "account"
msgstr "учётная запись"

#: ui/ku_ldapsettings.ui:136
msgid "inetOrgPerson"
msgstr "inetOrgPerson"

#: ui/ku_ldapsettings.ui:144
msgid "Group RDN prefix:"
msgstr "Префикс RDN группы:"

#: ui/ku_ldapsettings.ui:155
msgid "uid"
msgstr "uid"

#: ui/ku_ldapsettings.ui:160
msgid "uidNumber"
msgstr "uidNumber"

#: ui/ku_ldapsettings.ui:173
msgid "Group base:"
msgstr "Идентификатор группы:"

#: ui/ku_ldapsettings.ui:183
msgid "User RDN prefix:"
msgstr "Префикс RDN пользователя:"

#: ui/ku_ldapsettings.ui:193
msgid "Password hash:"
msgstr "Хэш пароля:"

#: ui/ku_ldapsettings.ui:205
msgid "Manage shadowAccount objectclass"
msgstr "Управление классом shadowAccount"

#: ui/ku_ldapsettings.ui:212 configs/kuser.kcfg:225
msgid "Store the user's full name in the cn attribute"
msgstr "Сохранять полное имя пользователя в атрибуте cn"

#: ui/ku_ldapsettings.ui:219
msgid "Update the gecos attribute"
msgstr "Обновить атрибут gecos"

#: ui/ku_passwordpolicy.ui:38
msgid "Time before password expires to issue an expire warning:"
msgstr "Предупреждать о скором истечении срока действия пароля за:"

#: ui/ku_passwordpolicy.ui:51
msgid "Time when password expires after last password change:"
msgstr "Срок действия пароля истекает через (после последнего изменения пароля):"

#: ui/ku_passwordpolicy.ui:64
msgid "Time when account will be disabled after expiration of password:"
msgstr "Время, по прошествии которого после истечения срока действия пароля, учётная запись будет заблокирована:"

#: ui/ku_passwordpolicy.ui:77 ui/ku_passwordpolicy.ui:90
#: ui/ku_passwordpolicy.ui:116 ui/ku_passwordpolicy.ui:159
#: src/ku_edituser.cpp:82 src/ku_edituser.cpp:239
#, kde-format
msgid "Never"
msgstr "Никогда"

#: ui/ku_passwordpolicy.ui:103
msgid "Time before password may not be changed after last password change:"
msgstr "Пароль может быть сменён через (после последнего изменения пароля):"

#: ui/ku_passwordpolicy.ui:149
msgid "Account will expire on:"
msgstr "Срок действия учётной записи истекает:"

#: configs/kuser.kcfg:15
msgid "Default connection"
msgstr "Профиль по умолчанию"

#: configs/kuser.kcfg:19
msgid "Show system users"
msgstr "Показывать системных пользователей"

#: configs/kuser.kcfg:25
msgid "The source of the user and group database"
msgstr "Источник базы данных пользователей и групп"

#: configs/kuser.kcfg:26
msgid "This option allows you to select where the user/group data stored. Currently three storage backends are supported. <BR><B>Files</B> stores user/group data in traditional /etc/passwd and /etc/group flat files. <BR><B>LDAP</B> stores data in a directory server using the posixAccount and posixGroup object classes; this backend allows the management of Samba users/groups via the sambaSamAccount object class.<BR><B>System</B> provides a read-only access to all users and groups which your installation knows about."
msgstr "Этот параметр разрешает выбирать, где сохраняются данные про пользователей/группы пользователей. В данное время поддерживаются три способа. <BR><B>Файлы</B> сохраняет данные про пользователей/группы пользователей в традиционных файлах /etc/passwd и /etc/group. <BR><B>LDAP</B> сохраняет данные на сервере каталогов с помощью объектных классов posixAccount и posixGroup. Этот способ разрешает управлять пользователями/группами Samba с помощью объектного класса sambaSamAccount.<BR><B>Система</B> предоставляет доступ только для чтения для всех пользователей и групп, известных в системе."

#: configs/kuser.kcfg:35
msgid "Shell"
msgstr "Оболочка"

#: configs/kuser.kcfg:36
msgid "This option allows you to select the shell which will be the default for new users."
msgstr "Этот параметр разрешает выбирать оболочку, которая будет стандартной для новых пользователей."

#: configs/kuser.kcfg:40
msgid "Home path template"
msgstr "Путь"

#: configs/kuser.kcfg:41
#, no-c-format
msgid "This option specifies the UNIX home path template for new users. The '%U' macro will replaced with the actual user name."
msgstr "Этот параметр указывает шаблон пути домашнего каталога UNIX для новых пользователей. «%U» будет заменено именем пользователя."

#: configs/kuser.kcfg:45
msgid "First UID"
msgstr "Первый UID"

#: configs/kuser.kcfg:46
msgid "This options specifies the first user ID where searching for an available UID starts."
msgstr "Этот параметр указывает первый идентификатор пользователя, с которого будет начинаться поиск имеющихся UID."

#: configs/kuser.kcfg:50
msgid "First GID"
msgstr "Первый GID"

#: configs/kuser.kcfg:51
msgid "This options specifies the first group ID where searching for an available GID starts."
msgstr "Этот параметр указывает первый идентификатор группы, с которого будет начинаться поиск имеющихся GID."

#: configs/kuser.kcfg:56
msgid "If this option is checked then a home directory will created for the new user."
msgstr "Если этот параметр включен, для новых пользователей будет создаваться домашний каталог."

#: configs/kuser.kcfg:61
msgid "If this option is checked then the contents of the skeleton folder will copied to the new user's home directory"
msgstr "Если этот параметр включен, в домашнюю папку нового пользователя будут скопированы предопределённые файлы"

#: configs/kuser.kcfg:66
msgid "If this option is enabled, new user creation will create a private group named as the user, and the primary group of the user will assigned to this private group."
msgstr "Если этот параметр включен, создание нового пользователя будет приводить к созданию частной группы с таким же именем. Эта частная группа будет основной для этого пользователя."

#: configs/kuser.kcfg:70
msgid "Default primary group"
msgstr "Основная группа по умолчанию"

#: configs/kuser.kcfg:71
msgid "This is the default primary group which will be assigned to a newly created user."
msgstr "Это основная группа по умолчанию, к которой будут приписаны новые пользователи."

#: configs/kuser.kcfg:76
msgid "smin"
msgstr "smin"

#: configs/kuser.kcfg:80
msgid "smax"
msgstr "smax"

#: configs/kuser.kcfg:84
msgid "swarn"
msgstr "swarn"

#: configs/kuser.kcfg:88
msgid "sinact"
msgstr "sinact"

#: configs/kuser.kcfg:92
msgid "sexpire"
msgstr "sexpire"

#: configs/kuser.kcfg:93
msgid "This setting is for specifying a date when user accounts will expire."
msgstr "Этот параметр служит для указания даты окончания срока действия пароля."

#: configs/kuser.kcfg:97
msgid "sneverexpire"
msgstr "sneverexpire"

#: configs/kuser.kcfg:98
msgid "Check this if you want to user accounts never expire."
msgstr "Включите этот флажок, если хотите, чтобы срок действия учётных записей пользователей никогда не заканчивался."

#: configs/kuser.kcfg:103
msgid "Password file"
msgstr "Файл пароля"

#: configs/kuser.kcfg:104
msgid "This specifies the users database file (usually /etc/passwd)."
msgstr "Файл базы данных пользователей (обычно это /etc/passwd)."

#: configs/kuser.kcfg:108
msgid "Group file"
msgstr "Файл группы"

#: configs/kuser.kcfg:109
msgid "This specifies the groups database file (usually /etc/group)."
msgstr "Файл базы данных групп (обычно это /etc/group)."

#: configs/kuser.kcfg:113
msgid "MD5 Shadow passwords"
msgstr "Теневые пароли используют шифрование MD5"

#: configs/kuser.kcfg:114
msgid "Check this if you want the passwords in the shadow file MD5 hashed. Leave this unchecked if DES encryption should be used."
msgstr "Включите этот параметр, если хотите, чтобы пароли в теневом файле паролей хэшировались с помощью MD5. Выключите параметр, если используется шифрование DES."

#: configs/kuser.kcfg:117
msgid "Shadow password file"
msgstr "Теневой файл паролей"

#: configs/kuser.kcfg:118
msgid "Specifies the shadow password file (usually /etc/shadow). Leave this empty if your system does not use a shadow password file."
msgstr "Указывает теневой файл паролей (обычно /etc/shadow). Оставьте поле пустым, если ваша система не использует теневой файл паролей."

#: configs/kuser.kcfg:122
msgid "Group shadow file"
msgstr "Теневой файл групп"

#: configs/kuser.kcfg:123
msgid "Specifies the shadow group file (usually /etc/gshadow). Leave this empty if your system does not use a shadow group file."
msgstr "Указывает теневой файл групп (обычно /etc/gshadow). Оставьте поле пустым, если ваша система не использует теневой файл групп."

#: configs/kuser.kcfg:128
msgid "LDAP User"
msgstr "Пользователь LDAP"

#: configs/kuser.kcfg:131
msgid "LDAP Password"
msgstr "Пароль LDAP"

#: configs/kuser.kcfg:134
msgid "LDAP SASL Realm"
msgstr "Область SASL LDAP "

#: configs/kuser.kcfg:137
msgid "LDAP Bind DN"
msgstr "DN связи LDAP"

#: configs/kuser.kcfg:140
msgid "LDAP Host"
msgstr "Хост LDAP"

#: configs/kuser.kcfg:143
msgid "LDAP Port"
msgstr "Порт LDAP"

#: configs/kuser.kcfg:147
msgid "LDAP version"
msgstr "Версия LDAP"

#: configs/kuser.kcfg:151
msgid "LDAP Size limit"
msgstr "Ограничение размера LDAP"

#: configs/kuser.kcfg:155 configs/kuser.kcfg:159
msgid "LDAP Time limit"
msgstr "Ограничение времени LDAP"

#: configs/kuser.kcfg:163
msgid "LDAP Base DN"
msgstr "Базовое DN LDAP"

#: configs/kuser.kcfg:166
msgid "LDAP Filter"
msgstr "Фильтр LDAP"

#: configs/kuser.kcfg:169
msgid "LDAP no encryption"
msgstr "LDAP без шифрования"

#: configs/kuser.kcfg:173
msgid "LDAP TLS"
msgstr "LDAP TLS"

#: configs/kuser.kcfg:177
msgid "LDAP SSL"
msgstr "LDAP SSL"

#: configs/kuser.kcfg:181
msgid "LDAP Anonymous"
msgstr "LDAP Anonymous"

#: configs/kuser.kcfg:185
msgid "LDAP Simple auth"
msgstr "LDAP - простая авторизация"

#: configs/kuser.kcfg:189
msgid "LDAP SASL auth"
msgstr "LDAP SASL auth"

#: configs/kuser.kcfg:193
msgid "LDAP SASL mechanism"
msgstr "Механизм SASL в LDAP"

#: configs/kuser.kcfg:197
msgid "LDAP User container"
msgstr "Контейнер пользователей LDAP"

#: configs/kuser.kcfg:198
msgid "This specifies where to store users' entries relative to the LDAP base DN."
msgstr "Задаёт, где сохранять записи пользователей относительно базового DN LDAP."

#: configs/kuser.kcfg:202
msgid "LDAP User filter"
msgstr "Фильтр пользователей LDAP"

#: configs/kuser.kcfg:203
msgid "This specifies the filter used for user entries."
msgstr "Фильтр, который используется для записей пользователей."

#: configs/kuser.kcfg:206
msgid "LDAP Group container"
msgstr "Контейнер групп LDAP"

#: configs/kuser.kcfg:207
msgid "This specifies where to store groups' entries relative to the LDAP base DN."
msgstr "Задаёт, где сохранять записи групп относительно основы DN LDAP."

#: configs/kuser.kcfg:211
msgid "LDAP Group filter"
msgstr "Фильтр групп LDAP"

#: configs/kuser.kcfg:212
msgid "This specifies the filter used for group entries."
msgstr "Фильтр, который используется для записей групп."

#: configs/kuser.kcfg:215
msgid "LDAP User RDN prefix"
msgstr "Префикс RDN пользователя LDAP"

#: configs/kuser.kcfg:216
msgid "This specifies what prefix will used for user entries."
msgstr "Задаёт, какой префикс использовать для записей пользователя."

#: configs/kuser.kcfg:226
msgid "Check this if the user's full name should be stored in the cn (Canonical Name) attribute."
msgstr "Позволяет сохранять полное имя пользователя в атрибуте cn (каноническое имя)."

#: configs/kuser.kcfg:230
msgid "Update the gecos field"
msgstr "Обновить поле gecos"

#: configs/kuser.kcfg:231
msgid "Check this if the gecos attribute should be updated."
msgstr "Включите, если необходимо обновлять атрибут gecos."

#: configs/kuser.kcfg:235
msgid "Manage LDAP shadowAccount objectclass"
msgstr "Управление объектным классом LDAP shadowAccount"

#: configs/kuser.kcfg:236
msgid "Check this if the shadowAccount object should be used in the users' entries. It allows to enforce password change/expiration policies."
msgstr "Включите этот параметр, если объект shadowAccount может использоваться в записях пользователей. Это разрешит устанавливать правила изменения/окончание срока действия паролей."

#: configs/kuser.kcfg:240
msgid "LDAP Structural objectclass"
msgstr "Класс объектов LDAP"

#: configs/kuser.kcfg:241
msgid "This option allows to specify the structural objectclass used with users' entries. If you want to use these entries not just for authentication, but for an address book, too, then choose inetOrgPerson."
msgstr "Этот параметр разрешает указывать класс объектов, который употребляется с записями пользователей. Если вы хотите использовать эти записи не только для идентификации, но и для адресной книги, то выберите inetOrgPerson."

#: configs/kuser.kcfg:249
msgid "LDAP Group RDN prefix"
msgstr "Префикс RDN группы LDAP"

#: configs/kuser.kcfg:250
msgid "This specifies what prefix will used for group entries."
msgstr "Какой префикс использовать для записей группы."

#: configs/kuser.kcfg:258
msgid "LDAP Password hash method"
msgstr "Метод хэширования паролей LDAP"

#: configs/kuser.kcfg:259
msgid "This specifies the password hashing method. The most secure is SSHA."
msgstr "Задаёт метод хэширования паролей. Наиболее безопасный - SSHA."

#: configs/kuser.kcfg:271
msgid "Enable samba account management"
msgstr "Включить управление учётными записями Samba"

#: configs/kuser.kcfg:272
msgid "Check this if you want to use the user/group entries in a Samba domain. KUser will create sambaSamAccount objectclass for each entry which is usable with the ldapsam passdb backend with Samba version greater than 3.0."
msgstr "Включите этот параметр, если хотите использовать записи пользователей/групп в домене Samba. KUser создаст объектный класс sambaSamAccount для каждой записи, которую можно использовать с сервером ldapsam passdb с Samba версии не ниже 3.0."

#: configs/kuser.kcfg:275
msgid "Samba domain name"
msgstr "Домен Samba"

#: configs/kuser.kcfg:276
msgid "This specifies the samba domain name."
msgstr "Название домена Samba."

#: configs/kuser.kcfg:279
msgid "Samba domain SID"
msgstr "SID Samba"

#: configs/kuser.kcfg:280
msgid "This specifies the domain Security IDentifier. It is unique in a single domain. You can query the value of the domain SID with 'net getlocalsid domain_name'."
msgstr "Идентификатор безопасности домена (SID, Security IDentifier). Он уникальный в отдельном домене. Значение SID домена можно узнать, вызвав «net getlocalsid название_домена»."

#: configs/kuser.kcfg:283
msgid "Algorithmic RID base"
msgstr "Алгоритмическая база RID"

#: configs/kuser.kcfg:284
msgid "This value is an offset for the algorithmic mapping from uids and gids to rids. The default (and minimum) value is 1000, it must be even, and the LDAP database and smb.conf must store the same values."
msgstr "Это значение задаёт смещение для преобразования uid и gid в rid. Значение по умолчанию (оно же минимальное) равно 1000, Оно должно быть чётным, и в базе LDAP и в файле smb.conf должно содержаться одно и то же значение."

#: configs/kuser.kcfg:288
msgid "Samba login script"
msgstr "Сценарий входа в Samba"

#: configs/kuser.kcfg:289
msgid "This specifies a name of a login script (in the `Netlogon` share) which will be executed as the user logs in to a Windows machine."
msgstr "Название сценария входа (на общем ресурсе «Netlogon»), который будет выполняться если пользователь входит в компьютер с Windows."

#: configs/kuser.kcfg:292
msgid "Samba home drive"
msgstr "Домашний диск Samba"

#: configs/kuser.kcfg:293
msgid "Specifies a drive letter where the user's home directory will automatically mapped when he/she logs into a Windows machine."
msgstr "Указывает букву диска, на котором буден создан домашний каталог пользователя если он входит с Windows."

#: configs/kuser.kcfg:296
msgid "Samba profile path template"
msgstr "Шаблон пути к профилю Samba"

#: configs/kuser.kcfg:297
#, no-c-format
msgid "This specifies the location of the roaming profile of the user. The '%U' macro will be replaced with the actual user name."
msgstr "Адрес переносного профиля пользователя. «%U» будет заменено именем пользователя."

#: configs/kuser.kcfg:300
msgid "Samba home path template"
msgstr "Путь к домашней папке через Samba"

#: configs/kuser.kcfg:301
#, no-c-format
msgid "This specifies the location of the home directory of the user. This field is meaningful only for Windows machines. The '%U' macro will be replaced with the actual user name."
msgstr "Расположение домашнего каталог пользователя. Это поле имеет смысл только для компьютеров с Windows. «%U» будет заменено именем пользователя."

#: configs/kuser.kcfg:305
msgid "Store the LanManager hashed password in the sambaLMPassword attribute. Check this if you have older clients (Win9x series and before) on your network."
msgstr "Сохранять пароль LanManager в атрибуте sambaLMPassword. Включите этот параметр, если вы имеете в вашей сети более старые клиенты (Win9x и ранее."

#: src/ku_adduser.cpp:49
#, kde-format
msgid "New Account Options"
msgstr "Параметры новой учётной записи"

#: src/ku_adduser.cpp:56
#, kde-format
msgid "Copy skeleton"
msgstr "Копировать предопределённые файлы"

#: src/ku_adduser.cpp:74
#, kde-format
msgid "User with UID %1 already exists."
msgstr "Пользователь с UID %1 уже существует."

#: src/ku_adduser.cpp:81
#, kde-format
msgid "User with RID %1 already exists."
msgstr "Пользователь с RID %1 уже существует."

#: src/ku_adduser.cpp:123
#, kde-format
msgid ""
"Folder %1 already exists.\n"
"%2 may become owner and permissions may change.\n"
"Do you really want to use %3?"
msgstr ""
"Папка с именем %1 уже существует.\n"
"%2 может стать владельцем этой папки и права доступа могут быть изменены.\n"
"Вы действительно хотите использовать %3?"

#: src/ku_adduser.cpp:130
#, kde-format
msgid "%1 is not a folder."
msgstr "%1 не является папкой."

#: src/ku_adduser.cpp:132 src/ku_adduser.cpp:159
#, kde-format
msgid "stat() failed on %1."
msgstr "stat() завершилось ошибкой на %1."

#: src/ku_adduser.cpp:152
#, kde-format
msgid "Mailbox %1 already exists (uid=%2)."
msgstr "Почтовый ящик %1 уже существует (uid=%2)."

#: src/ku_adduser.cpp:156
#, kde-format
msgid "%1 exists but is not a regular file."
msgstr "%1 существует, но не является обычным файлом."

#: src/ku_configdlg.cpp:56 src/ku_edituser.cpp:148
#, kde-format
msgid "<Empty>"
msgstr "<Пусто>"

#: src/ku_configdlg.cpp:58 src/ku_configdlg.cpp:98
#, kde-format
msgid "Connection"
msgstr "Профиль"

#: src/ku_configdlg.cpp:64
#, kde-format
msgid "Password Policy"
msgstr "Срок действия пароля"

#: src/ku_configdlg.cpp:65 src/ku_configdlg.cpp:66 src/ku_configdlg.cpp:67
#: src/ku_configdlg.cpp:68
#, kde-format
msgid " day"
msgid_plural " days"
msgstr[0] " день"
msgstr[1] " дня"
msgstr[2] " дней"
msgstr[3] " день"

#: src/ku_configdlg.cpp:70
#, kde-format
msgid "General"
msgstr "Общие"

#: src/ku_configdlg.cpp:70
#, kde-format
msgid "General Settings"
msgstr "Общие параметры"

#: src/ku_configdlg.cpp:76
#, kde-format
msgid "File Source Settings"
msgstr "Параметры источника файлов"

#: src/ku_configdlg.cpp:104
#, kde-format
msgid "Settings"
msgstr "Параметры"

#: src/ku_configdlg.cpp:113
#, kde-format
msgid "LDAP Source Settings"
msgstr "Параметры источника LDAP"

#: src/ku_deluser.cpp:36
#, kde-format
msgid "Delete User"
msgstr "Удалить пользователя"

#: src/ku_deluser.cpp:42
#, kde-format
msgid "<p>Deleting user <b>%1</b><br />Also perform the following actions:</p>"
msgstr "<p>Удаление пользователя <b>%1</b><br />Также будут выполнены следующие действия:</p>"

#: src/ku_deluser.cpp:45
#, kde-format
msgid "Delete &home folder: %1"
msgstr "Удалить &домашнюю папку пользователя: %1"

#: src/ku_deluser.cpp:48
#, kde-format
msgid "Delete &mailbox: %1"
msgstr "Удаление &почтового ящика: %1"

#: src/ku_editgroup.cpp:41
#, kde-format
msgid "Group Properties"
msgstr "Свойства группы"

#: src/ku_editgroup.cpp:53
#, kde-format
msgid "Domain Admins"
msgstr "Администраторы домена"

#: src/ku_editgroup.cpp:53
#, kde-format
msgid "Admins"
msgstr "Администраторы"

#: src/ku_editgroup.cpp:54
#, kde-format
msgid "Domain Users"
msgstr "Пользователи домена"

#: src/ku_editgroup.cpp:54 src/ku_mainview.cpp:61
#, kde-format
msgid "Users"
msgstr "Пользователи"

#: src/ku_editgroup.cpp:55
#, kde-format
msgid "Domain Guests"
msgstr "Гости домена"

#: src/ku_editgroup.cpp:55
#, kde-format
msgid "Guests"
msgstr "Гости"

#: src/ku_editgroup.cpp:65
#, kde-format
msgid "Group number:"
msgstr "Номер группы:"

#: src/ku_editgroup.cpp:80
#, kde-format
msgid "Group rid:"
msgstr "RID группы:"

#: src/ku_editgroup.cpp:98
#, kde-format
msgid "Group name:"
msgstr "Имя группы:"

#: src/ku_editgroup.cpp:112
#, kde-format
msgid "Description:"
msgstr "Описание:"

#: src/ku_editgroup.cpp:121
#, kde-format
msgid "Display name:"
msgstr "Отображаемое имя:"

#: src/ku_editgroup.cpp:130
#, kde-format
msgid "Type:"
msgstr "Тип:"

#: src/ku_editgroup.cpp:132 src/ku_groupmodel.cpp:76
#, kde-format
msgid "Domain"
msgstr "Домен"

#: src/ku_editgroup.cpp:133 src/ku_groupmodel.cpp:77
#, kde-format
msgid "Local"
msgstr "Локально"

#: src/ku_editgroup.cpp:134 src/ku_groupmodel.cpp:78
#, kde-format
msgid "Builtin"
msgstr "Встроенный"

#: src/ku_editgroup.cpp:151 src/ku_edituser.cpp:284
#, kde-format
msgid "Domain SID:"
msgstr "Домен SID:"

#: src/ku_editgroup.cpp:159
#, kde-format
msgid "Disable Samba group information"
msgstr "Выключить информацию о группах Samba"

#: src/ku_editgroup.cpp:173
#, kde-format
msgid "Users in Group"
msgstr "Пользователи в группе"

#: src/ku_editgroup.cpp:180
#, kde-format
msgid "Add"
msgstr "Добавить"

#: src/ku_editgroup.cpp:181
#, kde-format
msgid "Remove"
msgstr "Удалить"

#: src/ku_editgroup.cpp:193
#, kde-format
msgid "Users NOT in Group"
msgstr "Пользователи НЕ в группе"

#: src/ku_editgroup.cpp:283
#, kde-format
msgid "You need to type a group name."
msgstr "Введите имя группы."

#: src/ku_editgroup.cpp:291
#, kde-format
msgid "Group with name %1 already exists."
msgstr "Группа с именем %1 уже существует."

#: src/ku_editgroup.cpp:298
#, kde-format
msgid "Group with SID %1 already exists."
msgstr "Группа с GID %1 уже существует."

#: src/ku_editgroup.cpp:303
#, kde-format
msgid "Group with gid %1 already exists."
msgstr "Группа с GID %1 уже существует."

#: src/ku_edituser.cpp:61 src/ku_edituser.cpp:92
#, kde-format
msgid "Do not change"
msgstr "Не менять"

#: src/ku_edituser.cpp:77
#, kde-format
msgid " days"
msgstr " дней"

#: src/ku_edituser.cpp:109
#, kde-format
msgid "User Info"
msgstr "Сведения о пользователе"

#: src/ku_edituser.cpp:117
#, kde-format
msgid "User login:"
msgstr "Пользователь (имя регистрации):"

#: src/ku_edituser.cpp:121
#, kde-format
msgid "&User ID:"
msgstr "&ID пользователя:"

#: src/ku_edituser.cpp:125
#, kde-format
msgid "Set &Password..."
msgstr "&Изменить пароль..."

#: src/ku_edituser.cpp:132
#, kde-format
msgid "Full &name:"
msgstr "Полное &имя:"

#: src/ku_edituser.cpp:138
#, kde-format
msgid "Surname:"
msgstr "Фамилия:"

#: src/ku_edituser.cpp:142
#, kde-format
msgid "Email address:"
msgstr "E-mail:"

#: src/ku_edituser.cpp:155
#, kde-format
msgid "&Login shell:"
msgstr "&Оболочка входа в систему:"

#: src/ku_edituser.cpp:159
#, kde-format
msgid "&Home folder:"
msgstr "Домашняя &папка:"

#: src/ku_edituser.cpp:166
#, kde-format
msgid "&Office:"
msgstr "&Место работы:"

#: src/ku_edituser.cpp:170
#, kde-format
msgid "Offi&ce Phone:"
msgstr "&Рабочий телефон:"

#: src/ku_edituser.cpp:174
#, kde-format
msgid "Ho&me Phone:"
msgstr "Домашний &телефон:"

#: src/ku_edituser.cpp:178
#, kde-format
msgid "Login class:"
msgstr "Класс входа в систему:"

#: src/ku_edituser.cpp:182
#, kde-format
msgid "&Office #1:"
msgstr "&Место работы #1:"

#: src/ku_edituser.cpp:186
#, kde-format
msgid "O&ffice #2:"
msgstr "М&есто работы #2:"

#: src/ku_edituser.cpp:190
#, kde-format
msgid "&Address:"
msgstr "&Адрес:"

#: src/ku_edituser.cpp:194
#, kde-format
msgid "Account &disabled"
msgstr "&Учётная запись заблокирована"

#: src/ku_edituser.cpp:200
#, kde-format
msgid "Disable &POSIX account information"
msgstr "Выключить информацию об учётных записях &POSIX"

#: src/ku_edituser.cpp:213
#, kde-format
msgid "Password Management"
msgstr "Управление паролями"

#: src/ku_edituser.cpp:218
#, kde-format
msgid "Last password change:"
msgstr "Дата последней смены пароля:"

#: src/ku_edituser.cpp:224
#, kde-format
msgid "POSIX parameters:"
msgstr "POSIX-параметры:"

#: src/ku_edituser.cpp:225
#, kde-format
msgid "Time before password may &not be changed after last password change:"
msgstr "Пароль &может быть сменён через (после последнего изменения пароля):"

#: src/ku_edituser.cpp:226
#, kde-format
msgid "Time when password &expires after last password change:"
msgstr "Срок действия пароля &истекает через(после последнего изменения пароля):"

#: src/ku_edituser.cpp:227
#, kde-format
msgid "Time before password expires to &issue an expire warning:"
msgstr "Предупреждать &о скором истечении срока действия пароля за:"

#: src/ku_edituser.cpp:228
#, kde-format
msgid "Time when account will be &disabled after expiration of password:"
msgstr "Полное &блокирование учётной записи после истечения срока действия пароля:"

#: src/ku_edituser.cpp:233
#, kde-format
msgid "&Account will expire on:"
msgstr "Срок действия &учётной записи истекает:"

#: src/ku_edituser.cpp:256
#, kde-format
msgid "RID:"
msgstr "RID:"

#: src/ku_edituser.cpp:260
#, kde-format
msgid "Login script:"
msgstr "Сценарий входа в систему:"

#: src/ku_edituser.cpp:264
#, kde-format
msgid "Profile path:"
msgstr "Путь к профилю:"

#: src/ku_edituser.cpp:272
#, kde-format
msgid "Home path:"
msgstr "Домашний путь:"

#: src/ku_edituser.cpp:276
#, kde-format
msgid "User workstations:"
msgstr "Пользовательские рабочие станции:"

#: src/ku_edituser.cpp:290
#, kde-format
msgid "Disable &Samba account information"
msgstr "Выключить информацию об учётных записях &Samba"

#: src/ku_edituser.cpp:296 src/ku_mainview.cpp:69
#, kde-format
msgid "Groups"
msgstr "Группы"

#: src/ku_edituser.cpp:303 src/ku_edituser.cpp:629 src/ku_edituser.cpp:660
#, kde-format
msgid "Primary group: "
msgstr "Основная группа: "

#: src/ku_edituser.cpp:306
#, kde-format
msgid "Set as Primary"
msgstr "Сделать основной"

#: src/ku_edituser.cpp:319 src/ku_edituser.cpp:341
#, kde-format
msgid "User Properties"
msgstr "Свойства пользователя"

#: src/ku_edituser.cpp:324
#, kde-format
msgid "User Properties - %1 Selected Users"
msgstr "Свойства пользователя - %1 выделенных пользователей"

#: src/ku_edituser.cpp:497 src/ku_mainview.cpp:145
#, kde-format
msgid "Do Not Change"
msgstr "Не изменять"

#: src/ku_edituser.cpp:875
#, kde-format
msgid "You need to specify an UID."
msgstr "Укажите UID."

#: src/ku_edituser.cpp:880
#, kde-format
msgid "You must specify a home directory."
msgstr "Укажите домашний каталог."

#: src/ku_edituser.cpp:886
#, kde-format
msgid "You must fill the surname field."
msgstr "Укажите фамилию."

#: src/ku_edituser.cpp:893
#, kde-format
msgid "You need to specify a samba RID."
msgstr "Укажите samba RID."

#: src/ku_edituser.cpp:938
#, kde-format
msgid "User with UID %1 already exists"
msgstr "Пользователь с UID %1 уже существует"

#: src/ku_edituser.cpp:948
#, kde-format
msgid "User with RID %1 already exists"
msgstr "Пользователь с RID %1 уже существует"

#: src/ku_edituser.cpp:962
#, kde-format
msgid "<p>The shell %1 is not yet listed in the file %2. In order to use this shell you must add it to this file first.<br />Do you want to add it now?</p>"
msgstr "<p>Оболочка %1 не приведена в файле %2. Для того, чтобы использовать эту оболочку, сначала надо добавить её в этот файл.<br /> Добавить прямо сейчас?</p>"

#: src/ku_edituser.cpp:966
#, kde-format
msgid "Unlisted Shell"
msgstr "Неизвестная оболочка"

#: src/ku_edituser.cpp:967
#, kde-format
msgid "&Add Shell"
msgstr "&Добавить"

#: src/ku_edituser.cpp:968
#, kde-format
msgid "Do &Not Add"
msgstr "&Не добавлять"

#: src/ku_groupfiles.cpp:74
#, kde-format
msgid "Groups file name not set, please check 'Settings/Files'"
msgstr "Файл с названиями групп не выбран, проверьте «Настройка/Файлы»"

#: src/ku_groupfiles.cpp:82
#, kde-format
msgid ""
"stat() call on file %1 failed: %2\n"
"Check KUser settings."
msgstr ""
"Вызов «stat()» для файла %1 завершился ошибкой: %2\n"
"Проверьте конфигурацию KUser."

#: src/ku_groupfiles.cpp:96 src/ku_userfiles.cpp:194
#, kde-format
msgid "Error opening %1 for reading."
msgstr "Ошибка при открытии файла %1."

#: src/ku_groupfiles.cpp:171 src/ku_groupfiles.cpp:178 src/ku_userfiles.cpp:292
#: src/ku_userfiles.cpp:299
#, kde-format
msgid "Error opening %1 for writing."
msgstr "Ошибка при сохранении файла %1."

#: src/ku_groupldap.cpp:157
#, kde-format
msgid "Loading Groups From LDAP"
msgstr "Загрузка групп из LDAP"

#: src/ku_groupldap.cpp:209 src/ku_userldap.cpp:508
#, kde-format
msgid "LDAP Operation"
msgstr "Операция LDAP"

#: src/ku_groupmodel.cpp:49
#, kde-format
msgid "GID"
msgstr "GID"

#: src/ku_groupmodel.cpp:50
#, kde-format
msgid "Group Name"
msgstr "Группа"

#: src/ku_groupmodel.cpp:51 src/ku_usermodel.cpp:54
#, kde-format
msgid "Domain SID"
msgstr "Домен SID"

#: src/ku_groupmodel.cpp:52 src/ku_usermodel.cpp:55
#, kde-format
msgid "RID"
msgstr "RID"

#: src/ku_groupmodel.cpp:53
#, kde-format
msgid "Type"
msgstr "Тип"

#: src/ku_groupmodel.cpp:54
#, kde-format
msgid "Display Name"
msgstr "Полное имя"

#: src/ku_groupmodel.cpp:55
#, kde-format
msgid "Description"
msgstr "Описание"

#: src/ku_groupmodel.cpp:79
#, kde-format
msgid "Unknown"
msgstr "Нет данных"

#: src/ku_main.cpp:43
#, kde-format
msgid "KDE User Editor"
msgstr "Редактор пользователей KDE"

#: src/ku_main.cpp:50
#, kde-format
msgid "KUser"
msgstr "KUser"

#: src/ku_main.cpp:54
#, kde-format
msgid ""
"(c) 1997-2000, Denis Perchine\n"
"(c) 2004, Szombathelyi György"
msgstr ""
"© Denis Perchine, 1997-2000\n"
" © Szombathelyi György, 2004"

#: src/ku_main.cpp:69 src/ku_main.cpp:74
#, kde-format
msgid "KDE User Manager"
msgstr "Управление пользователями KDE"

#: src/ku_main.cpp:69
#, kde-format
msgid "This application needs to be run with root privileges."
msgstr ""

#: src/ku_mainview.cpp:144
#, kde-format
msgid "You have selected %1 users. Do you really want to change the password for all the selected users?"
msgstr "Вы выбрали пользователей - %1. Вы действительно хотите изменить пароль для всех выбранных пользователей?"

#: src/ku_mainview.cpp:145
#, kde-format
msgid "Change"
msgstr "Изменить"

#: src/ku_mainview.cpp:186
#, kde-format
msgid "You have run out of uid space."
msgstr "Недостаточно UID места."

#: src/ku_mainview.cpp:192
#, kde-format
msgid "Please type the name of the new user:"
msgstr "Введите имя нового пользователя:"

#: src/ku_mainview.cpp:196
#, kde-format
msgid "User with name %1 already exists."
msgstr "Пользователь с именем %1 уже существует."

#: src/ku_mainview.cpp:350
#, kde-format
msgid ""
"You are using private groups.\n"
"Do you want to delete the user's private group '%1'?"
msgstr ""
"Вы используете личные группы.\n"
"Вы хотите удалить личную группу пользователя «%1»?"

#: src/ku_mainview.cpp:353
#, kde-format
msgid "Do Not Delete"
msgstr "Не удалять"

#: src/ku_mainview.cpp:371
#, kde-format
msgid "You have run out of gid space."
msgstr "Недостаточно GID места."

#: src/ku_mainview.cpp:441
#, kde-format
msgid "The group '%1' is the primary group of one or more users (such as '%2'); it cannot be deleted."
msgstr "Группа «%1» является основной одного или больше пользователей (например, «%2»); её нельзя удалить."

#: src/ku_mainview.cpp:450
#, kde-format
msgid "Do you really want to delete the group '%1'?"
msgstr "Вы действительно хотите удалить группу «%1»?"

#: src/ku_mainview.cpp:454
#, kde-format
msgid "Do you really want to delete the %1 selected groups?"
msgstr "Вы действительно хотите удалить выделенные группы, всего - %1?"

#: src/ku_mainwidget.cpp:52
#, kde-format
msgid "Reading configuration"
msgstr "Чтение конфигурации"

#: src/ku_mainwidget.cpp:58
#, kde-format
msgid "Ready"
msgstr "Готово"

#: src/ku_mainwidget.cpp:79 src/ku_mainwidget.cpp:95
#, kde-format
msgid "&Add..."
msgstr "&Добавить..."

#: src/ku_mainwidget.cpp:83 src/ku_mainwidget.cpp:99
#, kde-format
msgid "&Edit..."
msgstr "&Изменить..."

#: src/ku_mainwidget.cpp:87 src/ku_mainwidget.cpp:103
#, kde-format
msgid "&Delete..."
msgstr "&Удалить..."

#: src/ku_mainwidget.cpp:91
#, kde-format
msgid "&Set Password..."
msgstr "&Изменить пароль..."

#: src/ku_mainwidget.cpp:107
#, kde-format
msgid "&Reload..."
msgstr "О&бновить..."

#: src/ku_mainwidget.cpp:111
#, kde-format
msgid "&Select Connection..."
msgstr "&Профиль..."

#: src/ku_mainwidget.cpp:115
#, kde-format
msgid "Show System Users/Groups"
msgstr "Показать пользователей/групп системы"

#: src/ku_misc.cpp:56
#, kde-format
msgid "Can not create backup file for %1"
msgstr "Не удалось создать резервную копию для %1"

#: src/ku_misc.cpp:106
#, kde-format
msgid ""
"Error creating symlink %1.\n"
"Error: %2"
msgstr ""
"Ошибка создания символической ссылки: %1.\n"
"Ошибка: %2"

#: src/ku_misc.cpp:115
#, kde-format
msgid ""
"Cannot change owner of folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно изменить владельца папки %1.\n"
"Ошибка: %2"

#: src/ku_misc.cpp:120
#, kde-format
msgid ""
"Cannot change permissions on folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно изменить права доступа к папке: %1.\n"
"Ошибка: %2"

#: src/ku_misc.cpp:130
#, kde-format
msgid ""
"Cannot change owner of file %1.\n"
"Error: %2"
msgstr ""
"Невозможно заменить владельца файла %1.\n"
"Ошибка: %2"

#: src/ku_misc.cpp:135
#, kde-format
msgid ""
"Cannot change permissions on file %1.\n"
"Error: %2"
msgstr ""
"Невозможно изменить права доступа к файлу: %1.\n"
"Ошибка: %2"

#: src/ku_misc.cpp:154
#, kde-format
msgid "File %1 does not exist."
msgstr "Файл %1 не существует."

#: src/ku_misc.cpp:159
#, kde-format
msgid "Cannot open file %1 for reading."
msgstr "Невозможно открыть файл %1."

#: src/ku_misc.cpp:164
#, kde-format
msgid "Cannot open file %1 for writing."
msgstr "Невозможно сохранить файл %1."

#: src/ku_pwdlg.cpp:36
#, kde-format
msgid "Enter Password"
msgstr "Изменение пароля"

#: src/ku_pwdlg.cpp:43
#, kde-format
msgid "Password:"
msgstr "Пароль:"

#: src/ku_pwdlg.cpp:59
#, kde-format
msgid "Verify:"
msgstr "Повторите пароль:"

#: src/ku_pwdlg.cpp:90
#, kde-format
msgid ""
"Passwords are not identical.\n"
"Try again."
msgstr ""
"Введённые пароли различны.\n"
"Попробуйте ещё раз."

#: src/ku_selectconn.cpp:44
#, kde-format
msgid "Connection Selection"
msgstr "Выбор профиля"

#: src/ku_selectconn.cpp:46
#, kde-format
msgid "&Delete"
msgstr "&Удалить"

#: src/ku_selectconn.cpp:47
#, kde-format
msgid "&Edit"
msgstr "&Правка"

#: src/ku_selectconn.cpp:48
#, kde-format
msgid "&New..."
msgstr "&Создать..."

#: src/ku_selectconn.cpp:53
#, kde-format
msgid "Defined connections:"
msgstr "Профили:"

#: src/ku_selectconn.cpp:91
#, kde-format
msgid "Please type the name of the new connection:"
msgstr "Введите название нового профиля:"

#: src/ku_selectconn.cpp:95
#, kde-format
msgid "A connection with this name already exists."
msgstr "Профиль с таким названием уже существует."

#: src/ku_selectconn.cpp:135
#, kde-format
msgid "Do you really want to delete the connection '%1'?"
msgstr "Удалить профиль «%1»?"

#: src/ku_selectconn.cpp:136
#, kde-format
msgid "Delete Connection"
msgstr "Удалить профиль"

#: src/ku_user.cpp:161
#, kde-format
msgid "Cannot create home folder for %1: it is null or empty."
msgstr "Невозможно создать домашнюю папку %1."

#: src/ku_user.cpp:167
#, kde-format
msgid ""
"Cannot create home folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно создать домашнюю папку %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:173
#, kde-format
msgid ""
"Cannot change owner of home folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно изменить владельца домашней папки %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:178
#, kde-format
msgid ""
"Cannot change permissions on home folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно изменить права доступа к домашней папке %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:193
#, kde-format
msgid ""
"Folder %1 already exists.\n"
"Will make %2 owner and change permissions.\n"
"Do you want to continue?"
msgstr ""
"Папка с именем %1 уже существует.\n"
"%2 станет владельцем этой папки и будут изменены права доступа.\n"
"Вы хотите продолжить?"

#: src/ku_user.cpp:197 src/ku_user.cpp:215
#, kde-format
msgid ""
"Cannot change owner of %1 folder.\n"
"Error: %2"
msgstr ""
"Невозможно изменить владельца папки %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:201
#, kde-format
msgid ""
"Folder %1 left 'as is'.\n"
"Verify ownership and permissions for user %2 who may not be able to log in."
msgstr ""
"Папка %1 оставлена в первоначальном виде.\n"
"Проверьте права доступа для пользователя %2, его вход в систему может быть ограничен!"

#: src/ku_user.cpp:205
#, kde-format
msgid "%1 exists and is not a folder. User %2 will not be able to log in."
msgstr "%1 не является папкой. Пользователь %2 не сможет войти в систему."

#: src/ku_user.cpp:211
#, kde-format
msgid ""
"Cannot create %1 folder.\n"
"Error: %2"
msgstr ""
"Невозможно создать папку %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:219
#, kde-format
msgid ""
"stat call on %1 failed.\n"
"Error: %2"
msgstr "при вызове файла %1 произошла ошибка: %2"

#: src/ku_user.cpp:234
#, kde-format
msgid "Cannot create %1: %2"
msgstr "Невозможно создать %1: %2"

#: src/ku_user.cpp:244
#, kde-format
msgid ""
"Cannot change owner on mailbox: %1\n"
"Error: %2"
msgstr ""
"Невозможно заменить владельца почтового ящика: %1\n"
"Ошибка: %2"

#: src/ku_user.cpp:250
#, kde-format
msgid ""
"Cannot change permissions on mailbox: %1\n"
"Error: %2"
msgstr ""
"Невозможно изменить права доступа в почтовый ящик: %1\n"
"Ошибка: %2"

#: src/ku_user.cpp:265
#, kde-format
msgid "Folder %1 does not exist, cannot copy skeleton for %2."
msgstr "Папка %1 не существует, не удаётся скопировать предопределённые файлы для %2."

#: src/ku_user.cpp:270
#, kde-format
msgid "Folder %1 does not exist, cannot copy skeleton."
msgstr "Папка %1 не существует, не удаётся скопировать предопределённые файлы."

#: src/ku_user.cpp:289
#, kde-format
msgid ""
"Cannot remove home folder %1.\n"
"Error: %2"
msgstr ""
"Невозможно удалить домашнюю папку %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:293
#, kde-format
msgid "Removal of home folder %1 failed (uid = %2, gid = %3)."
msgstr "Не удалось переместить домашнюю папку %1 (uid = %2, gid = %3)."

#: src/ku_user.cpp:296
#, kde-format
msgid ""
"stat call on file %1 failed.\n"
"Error: %2"
msgstr "При вызове файла %1 произошла ошибка %2."

#: src/ku_user.cpp:312
#, kde-format
msgid ""
"Cannot remove crontab %1.\n"
"Error: %2"
msgstr ""
"Невозможно удалить crontab %1.\n"
"Ошибка: %2"

#: src/ku_user.cpp:326
#, kde-format
msgid ""
"Cannot remove mailbox %1.\n"
"Error: %2"
msgstr ""
"Невозможно удалить почтовый ящик %1.\n"
"Ошибка: %2"

#: src/ku_userfiles.cpp:102
#, kde-format
msgid ""
"KUser sources were not configured.\n"
"Set 'Password file' in Settings/Files"
msgstr ""
"Не настроены источники данных для KUser.\n"
" Выберите «Файл пароля» в «Настройка/Файлы»"

#: src/ku_userfiles.cpp:110
#, kde-format
msgid ""
"Stat call on file %1 failed: %2\n"
"Check KUser settings."
msgstr ""
"Вызов «stat» для файла %1 завершился ошибкой: %2\n"
"Проверьте настройку KUser."

#: src/ku_userfiles.cpp:124
#, kde-format
msgid "Error opening %1 for reading.\n"
msgstr "Ошибка при открытии файла %1.\n"

#: src/ku_userfiles.cpp:206
#, kde-format
msgid ""
"No /etc/passwd entry for %1.\n"
"Entry will be removed at the next `Save'-operation."
msgstr ""
"Для пользователя %1 не существует записи в файле «/etc/passwd».\n"
"Запись будет удалена при следующей операции сохранения."

#: src/ku_userfiles.cpp:438
#, kde-format
msgid "Unable to build password database."
msgstr "Невозможно создать базу данных для паролей."

#: src/ku_userldap.cpp:228
#, kde-format
msgid "Loading Users From LDAP"
msgstr "Загрузка пользователей с LDAP"

#: src/ku_usermodel.cpp:49
#, kde-format
msgid "UID"
msgstr "UID"

#: src/ku_usermodel.cpp:50
#, kde-format
msgid "User Login"
msgstr "Имя регистрации"

#: src/ku_usermodel.cpp:51
#, kde-format
msgid "Full Name"
msgstr "Полное имя"

#: src/ku_usermodel.cpp:52
#, kde-format
msgid "Home Directory"
msgstr "Домашний каталог"

#: src/ku_usermodel.cpp:53
#, kde-format
msgid "Login Shell"
msgstr "Оболочка входа в систему"

#: src/ku_usermodel.cpp:56
#, kde-format
msgid "Samba Login Script"
msgstr "Сценарий входа в Samba"

#: src/ku_usermodel.cpp:57
#, kde-format
msgid "Samba Profile Path"
msgstr "Путь к профилю Samba"

#: src/ku_usermodel.cpp:58
#, kde-format
msgid "Samba Home Drive"
msgstr "Домашний диск Samba"

#: src/ku_usermodel.cpp:59
#, kde-format
msgid "Samba Home Path"
msgstr "Домашний каталог Samba"

#~ msgid "Denis Perchine"
#~ msgstr "Denis Perchine"

#~ msgid "kuser author"
#~ msgstr "Автор программы"

#~ msgid "Szombathelyi György"
#~ msgstr "Szombathelyi György"

#~ msgid "Hide System Users/Groups"
#~ msgstr "Скрыть пользователей/групп системы"

#~ msgid "Cannot fork while trying to kill processes for uid %1."
#~ msgstr "Невозможно запустить подпроцесс во время во время попытки уничтожения процессов для uid %1."

#, fuzzy
#~ msgid "Unknown error"
#~ msgstr "Нет данных"

#~ msgid "LDAP Query"
#~ msgstr "Запрос LDAP"

#~ msgid ""
#~ "Unable to process NIS group file without a minimum GID specified.\n"
#~ "Please update KUser settings (File Source Settings)."
#~ msgstr ""
#~ "Невозможно обработать NIS файл группы без заданного минимального значения GID.\n"
#~ "Проверьте настройку программы."

#~ msgid ""
#~ "Specifying NIS minimum GID requires NIS file(s).\n"
#~ "Please update KUser settings (File Source Settings)."
#~ msgstr ""
#~ "Не указан минимальное значение GID для NIS.\n"
#~ "Проверьте настройку программы."

#~ msgid "Unable to build NIS group databases."
#~ msgstr "Невозможно создать базы данных групп NIS."

#~ msgid ""
#~ "Unable to process NIS passwd file without a minimum UID specified.\n"
#~ "Please update KUser settings (Files)."
#~ msgstr ""
#~ "Невозможно обработать файл паролей NIS без заданного минимального значения UID.\n"
#~ "Проверьте параметры настройки KUser (раздел 'Файлы')."

#~ msgid ""
#~ "Specifying NIS minimum UID requires NIS file(s).\n"
#~ "Please update KUser settings (Files)."
#~ msgstr ""
#~ "Не указано минимальное значение UID для NIS.\n"
#~ "Проверьте параметры настройки KUser (раздел 'Файлы')."

#~ msgid "Unable to build password databases."
#~ msgstr "Невозможно создать базы данных для паролей."

#~ msgid "Local User Database Files"
#~ msgstr "Файлы базы данных локальных пользователей"

#~ msgid "NIS Settings"
#~ msgstr "Параметры NIS"

#~ msgid "NIS password source:"
#~ msgstr "Источник пароля NIS:"

#~ msgid "NIS group source:"
#~ msgstr "Источник группы NIS:"

#~ msgid "NIS minimum UID:"
#~ msgstr "Минимальный UID для NIS:"

#~ msgid "NIS minimum GID:"
#~ msgstr "Минимальный GID для NIS:"

#~ msgid "NIS password source"
#~ msgstr "Источник пароля NIS"

#~ msgid "NIS minimum UID"
#~ msgstr "Минимальный UID для NIS"

#~ msgid "NIS group source"
#~ msgstr "Источник групп NIS"

#~ msgid "NIS minimum GID"
#~ msgstr "Минимальный GID для NIS"
